National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:google:android:2.2.2
There are 628 matching records.
Displaying matches 421 through 440.
Vuln ID Summary CVSS Severity
CVE-2016-2453

The MediaTek Wi-Fi driver in Android before 2016-05-01 on Android One devices allows attackers to gain privileges via a crafted application, aka internal bug 27549705.

Published: May 09, 2016; 06:59:31 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2446

The NVIDIA media driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27441354.

Published: May 09, 2016; 06:59:24 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2445

The NVIDIA media driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27253079.

Published: May 09, 2016; 06:59:23 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2444

The NVIDIA media driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27208332.

Published: May 09, 2016; 06:59:21 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2443

The Qualcomm MDP driver in Android before 2016-05-01 on Nexus 5 and Nexus 7 (2013) devices allows attackers to gain privileges via a crafted application, aka internal bug 26404525.

Published: May 09, 2016; 06:59:20 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2442

The Qualcomm buspm driver in Android before 2016-05-01 on Nexus 5X, 6, and 6P devices allows attackers to gain privileges via a crafted application, aka internal bug 26494907.

Published: May 09, 2016; 06:59:19 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2441

The Qualcomm buspm driver in Android before 2016-05-01 on Nexus 5X, 6, and 6P devices allows attackers to gain privileges via a crafted application, aka internal bug 26354602.

Published: May 09, 2016; 06:59:18 AM -04:00
V3: 7.0 HIGH
V2: 7.6 HIGH
CVE-2016-2437

The NVIDIA video driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27436822.

Published: May 09, 2016; 06:59:14 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2436

The NVIDIA video driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27299111.

Published: May 09, 2016; 06:59:13 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2435

The NVIDIA video driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27297988.

Published: May 09, 2016; 06:59:11 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2434

The NVIDIA video driver in Android before 2016-05-01 on Nexus 9 devices allows attackers to gain privileges via a crafted application, aka internal bug 27251090.

Published: May 09, 2016; 06:59:10 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2432

The Qualcomm TrustZone component in Android before 2016-05-01 on Nexus 6 and Android One devices allows attackers to gain privileges via a crafted application, aka internal bug 25913059.

Published: May 09, 2016; 06:59:09 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2431

The Qualcomm TrustZone component in Android before 2016-05-01 on Nexus 5, Nexus 6, Nexus 7 (2013), and Android One devices allows attackers to gain privileges via a crafted application, aka internal bug 24968809.

Published: May 09, 2016; 06:59:08 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2060

server/TetherController.cpp in the tethering controller in netd, as distributed with Qualcomm Innovation Center (QuIC) Android contributions for MSM devices and other products, does not properly validate upstream interface names, which allows attackers to bypass intended access restrictions via a crafted application.

Published: May 09, 2016; 06:59:03 AM -04:00
V3: 7.8 HIGH
V2: 9.3 HIGH
CVE-2016-2059

The msm_ipc_router_bind_control_port function in net/ipc_router/ipc_router_core.c in the IPC router kernel module for the Linux kernel 3.x, as used in Qualcomm Innovation Center (QuIC) Android contributions for MSM devices and other products, does not verify that a port is a client port, which allows attackers to gain privileges or cause a denial of service (race condition and list corruption) by making many BIND_CONTROL_PORT ioctl calls.

Published: May 05, 2016; 05:59:07 PM -04:00
V3: 7.8 HIGH
V2: 7.2 HIGH
CVE-2016-2810

Mozilla Firefox before 46.0 on Android before 5.0 allows attackers to bypass intended Signature access requirements via a crafted application that leverages content-provider permissions, as demonstrated by reading the browser history or a saved password.

Published: April 30, 2016; 01:59:07 PM -04:00
V3: 5.0 MEDIUM
V2: 4.3 MEDIUM
CVE-2016-0774

The (1) pipe_read and (2) pipe_write implementations in fs/pipe.c in a certain Linux kernel backport in the linux package before 3.2.73-2+deb7u3 on Debian wheezy and the kernel package before 3.10.0-229.26.2 on Red Hat Enterprise Linux (RHEL) 7.1 do not properly consider the side effects of failed __copy_to_user_inatomic and __copy_from_user_inatomic calls, which allows local users to cause a denial of service (system crash) or possibly gain privileges via a crafted application, aka an "I/O vector array overrun." NOTE: this vulnerability exists because of an incorrect fix for CVE-2015-1805.

Published: April 27, 2016; 01:59:06 PM -04:00
V3: 6.8 MEDIUM
V2: 5.6 MEDIUM
CVE-2015-8505

mediaserver in Android before 5.1.1 LMY48Z allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, aka internal bug 17769851, a different vulnerability than CVE-2015-6616, CVE-2015-8506, and CVE-2015-8507.

Published: December 08, 2015; 06:59:19 PM -05:00
V2: 9.3 HIGH
CVE-2015-6634

The display drivers in Android before 5.1.1 LMY48Z allow remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted media file, aka internal bug 24163261.

Published: December 08, 2015; 06:59:18 PM -05:00
V2: 9.3 HIGH
CVE-2015-6629

Wi-Fi in Android 5.x before 5.1.1 LMY48Z allows attackers to obtain sensitive information via unspecified vectors, as demonstrated by obtaining Signature or SignatureOrSystem access, aka internal bug 22667667.

Published: December 08, 2015; 06:59:14 PM -05:00
V2: 5.0 MEDIUM